/* COLOR: #961414, #FFF0F0 */

body {
  color: black;
}

.header-title {
   font-size: 20px;
   font-weight: bold;
}
.navbar { border: none;}
@media all and (min-width: 0px) {
        .navbar > .container {
            background-color: #961414;
            border-left: 1px solid #e3e3e3;
            border-right: 1px solid #e3e3e3;
        }
        .main-container.container {
            margin-left: -15px;
        }
}
@media (min-width:768px) {   
        .navbar > .container {
            margin-left: 34px;
        }
        .main-container.container {
            margin-left: 24px;
        }
}
@media screen and (max-width: 1024px) and (min-width: 600px) {
        .navbar > .container {
            margin-left: 60px;
        }
        .main-container.container {
            margin-left: 45px;
        }
}
@media (min-width:992px) {   
        .navbar > .container {
            margin-left: 64px;
        }
        .main-container.container {
            margin-left: 49px;
        }
				.header-title {
					 font-size: 30px;
					 font-weight: bold;
				}
}
@media not all and (-webkit-min-device-pixel-ratio:0)
//@media not all and (-webkit-min-device-pixel-ratio:0)
  and (min-resolution:.001dpcm){
        .navbar > .container {
            margin-left: 62px;
            border-left: none;
        }
        .main-container.container {
            margin-left: 62px;
        }
}


a.logo.navbar-btn.pull-left {
    float: none ! important;
}
.dropdown-menu .active .active { color: black; font-weight: bold }

.nav > li > a { color: black; }
// This won't work down below
//.navbar-default .container { background-color: #961414; margin-left: 65px}
h2.block-title { 
font-size: 18px;
border-bottom: 1px solid black;
}

//Menu hover links
// Doesn't work when logged in
.dropdown-menu>.active > a,.dropdown-menu>.active > a:hover, .dropdown-menu>.active > a:focus { color: black; font-weight: bold; }

//Navbar
.navbar-default { background-color:#961414; border: none; }
.navbar-collapse.collapse { background-color:#961414 }
//#navbar.navbar-static-top.navbar-default { background-color: #961414}
.region.region-sidebar-first.well { background-color:#961414 }
.region-sidebar-first.well { margin-top: -40px; height: 600px}

// Remove hamburger menu until we figure out issue
// Only contains My Account and Logout
//.navbar-default .navbar-toggle { display: none; }
.navbar-toggle { display: none; }


//Logo

//.logo img { width: 30%; margin-left: 30px; }
.logo.navbar-btn.pull-left img {
  width: 200px;
  margin-left: 10px;
  margin-right: 30px;
}
/*
.menu ul::before li {
  color: #3c3c3c; 
  list-style: square;
}
.menu.nav li { list-style: square;}
.menu.nav  {background-color: white;}
*/

.menu.nav  li a{
background-color: white;
}
/*
ul li, ul.menu li, ul.links li, .item-list ul li {
//  background: url("images/marker.png") no-repeat scroll 4px center rgba(0, 0, 0, 0);
  list-style-type: square;
  margin: 0 0 2px;
  padding: 0 0 0 15px;
//background-color: orange;
  background-repeat: no-repeat;
}
*/

/*
#block-system-main-menu ul li::before {
	content: "\25AA";
	color:#961414;
//  font-weight: bold;
//  display: inline-block;
//  width: 1em;
//  margin-left: -1em;
}
*/

/* This sort of works but there is a line break after bullet
#block-system-main-menu ul li::before {
  content: "\25AA";
  color: #3c3c3c; 
  display: inline;
}
*/

//Remove Read More from Front Page
.node .links, .comment .links { display:none; }
.node-readmore.first.last {display: none;}
//Remove Gray background from Quote
.views-field.views-field-body { background-color: white; }
